<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">DEVMODE 구조가 잘못되었습니다.</string>
		<string id="24601">자동 선택</string>
		<string id="24603">이 장치를 구성할 수 없습니다</string>
		<string id="24620">팩스 매개변수</string>
		<string id="24621">전화번호</string>
		<string id="24622">올바른 기호는 0123456789*#+-입니다.</string>
		<string id="24623">표지</string>
		<string id="24624">팩스 수신인</string>
		<string id="24625">오류</string>
		<string id="24626">팩스 번호를 지정해야 합니다. 인쇄 작업이 취소됩니다. 응용프로그램이 추가 오류 메시지를 표시할 수 있습니다.</string>
		<string id="24627">최대 %i자</string>
		<string id="24628">사용자가 인쇄 작업을 취소했습니다. 응용프로그램이 추가 오류 메시지를 표시할 수 있습니다.</string>
		<string id="24629">경고</string>
		<string id="24630">지정된 팩스 수신인이 없습니다. 제어판 애플릿을 통해 사용 가능한 프린터 기본 설정에서 팩스 수신인을 지정하십시오. 이것은 64비트 Windows의 32비트 응용프로그램에서 인쇄할 경우 필수 요소입니다.</string>
		<string id="24631">포트 구성</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">보내기 전 팩스 옵션 지정</string>
		<string id="253">자동으로 보내기</string>
		<string id="241">선택 항목 추가</string>
		<string id="246">Windows 주소록</string>
		<string id="247">MS Office Outlook 주소록</string>
		<string id="249">전달 시 알림</string>
		<string id="251">저널 ...</string>
	</dlg>
</resources>
